JDK7 的使用

为什么 JDK7 装完了 myeclipse用不了
在cmd下 可以使用新特性
在myeclipse就不能使用新特性

4个回答

Eclipse由于有增量编译,所以对编译过程有自己的东西,这样每次JDK更新,Eclipse要能支持,总要到下一个版本.
你看下window--Preferences--Java--Compiler有1.7可选吗?没有就是这个版本不支持.

你的MyEclipse支持jdk7
么???你MyEclipse什么版本?好像myeclipse 9.0才支持吧》
我没用过也不怎么清楚··

myeclipse是基于eclipse的,eclipse最新版还没支持JDK 7呢。eclispe要到3.8才支持JDK 7,看看这个消息:[url]http://www.infoq.com/cn/news/2011/08/eclipse38-java7[/url]

首先要eclipse支持jdk7!

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐